ROOT2FLAT(1)

NAME
root2flat - Read in .root files and write out the histograms in FLAT format

SYNOPSIS
root2flat [options] file1.root

OPTIONS

-h, --help
    show this help message and exit

-a ANALYSIS
    Optionally add analysis name to histogram keys

-e  Enumerate histos hepdata style

-f FILENAME
    Force output of all histos in single file

-x XCLUDE
    Exclude histos from conversion based on string pattern

-o OUTDIR
    specify directory in which to write out converted files

SEE ALSO
aida2root(1), aida2flat(1), flat2aida(1)

AUTHOR
This manual page was written by Lifeng Sun <lifongsun@gmail.com> for the Debian system (but may be used by others).